
	input, textarea, select {font-family:'Roboto', Arial, sans-serif;}

/*FORM */	
	.form_builder {clear:both; font-size:12px;}
	form p {font-size:14px; font-family:'RobotoB'}
	
	.field_sub {color:#000; font-family:Roboto Condensed, 'RobotoB'; display:block; float:left; padding:5px 0 0 0; font-size:14px; color:#666}
	
/* INPUT SETS */
	.element_code {overflow:hidden; margin:0 0 10px 0}
	.element_code p {margin:0; text-align:left;}
        .element_code p.static_txt {padding:0 0 20px 0; font-size:13px; line-height: 16px;}
	.element_code input[type=submit] {margin:20px 0 0 157px}
	
	input[type=text], input[type=password] {border:1px solid #ddd; padding:5px 6px; display:block; float:left; width:220px; border-radius:2px}
	label {width:140px; font-size:14px; display:block; float:left; padding:5px 15px 0 0; text-align:right;}
	
	select {border:1px solid #ddd; padding:4px 6px; display:block; float:left; width:234px; border-radius:2px}
	textarea {border:1px solid #ddd; padding:4px 6px; font-size:12px;}
        
	
/* BUTTON */
	input[type=submit], input[type=button] {border:0; background:url(../images/bg_gold.jpg); padding:10px; font-size:16px; cursor:pointer; text-align:center; text-transform:uppercase; font-family:'RobotoBI'; border-radius:4px; color:#fff; text-shadow:1px 1px 0px rgba(0,0,0,0.8);}
	input[type=submit]:hover, input[type=button]:hover {background:#000; text-shadow:none; color:#fff;}
	input[type=submit]:disabled {background:url(../images/bg_grey.jpg); color:#eee;}
        
	input[type=submit].sub_button {background:#0e7fc5; text-shadow:none; font-size:13px; padding:5px; color:#fff; margin:0;}
	input[type=submit].sub_button:hover {background-color:#222; color:#fff;}
	
	input[type=submit].del_button {background:url(../images/cross.png) no-repeat 6px 11px #eee; color:#666; text-shadow:none; padding-left:18px; text-transform:none;}
	
	input[type=submit].back_button {background:#666; text-shadow: 1px 1px 0 #333; font-size:13px; padding:5px; color:#fff; margin:0}
	input[type=submit].back_button:hover {background-color:#222; color:#fff;}
        #register_btn {clear:both; float:right; margin:10px;}
	
/* RADIO */
	.radio {overflow:hidden; padding:10px 0 6px 140px; padding-left:155px}
	.radio input {float:left; width:13px; height:13px; margin:2px 10px 0 0; clear:left;}
	.radio label {float:left; width:auto !important; padding:0 !important;}
	
	.radio_checkbox {overflow:hidden; padding:0; }
	
	.radio_checkbox input {float:left; width:13px; height:13px; margin:2px 10px 0 0; clear:left;}
	.radio_checkbox label {float:left; width:auto !important; padding:0 !important;}
	#register_frm .radio_checkbox input {margin:2px 10px 0 0;}
	
/* STATE */ 
	.state_set {overflow:hidden; padding-left:80px;}
	.state_set div {float:left; padding-bottom:10px; overflow:hidden;}
	.state_set label {width:60px !important}
	.state_set input, .state_set .field_sub {width:50px !important;}
	.state_set select {width:94px !important;}
	
/* PRODUCT */
	#purchase_item input[type="text"]{width:104px; margin:10px 0 15px 25px; float:none}
	#purchase_item input[type="submit"] {clear:both; float:none; margin:20px 0 0 30px;}
	
/* CHECKOUT STRUCTURE COLS */
	.checkout_col {float:left; width:283px; margin-right:10px; background:url(../images/bg_breakout.gif); padding:10px 0 20px 30px; min-height:680px;}	
	.checkout_col label {float:none; text-align:left; padding:0 0 4px 0;}
	.checkout_col input[type="text"] {float:none;}
	.checkout_col input[type="submit"] {margin:5px 30px 0 0; float:right}
	.checkout_col input[type="submit"].sub_button {margin:0 0 15px 0; float:none}		
	.checkout_col .rc_option {padding:0 0 4px 0;}
	
/* TABLE COLS */
	.tbl_summary {width:89%; margin:0 0 20px 0}
	.tbl_summary td, .tbl_summary th {padding:5px 0 5px 15px; text-align:right; border-bottom:1px solid #ddd; vertical-align:top}
	.tbl_summary th {border-bottom:2px solid #333; padding:5px 0 5px 15px; font-weight:700; text-transform:uppercase; text-align:right}
	.tbl_summary tr td:first-child, .tbl_summary tr th:first-child {padding-left:0; text-align:left;}
	
	.cart_buttons {margin:0 0 10px 0; overflow:hidden;}
	.full_cart {width:100%;}
	.col_product {text-align:left!important; width:500px;}
        .col_price {text-align:left!important; width:100px;}
        .col_image {text-align:center!important;}
	.col_product h3 {font-size:13px !important; margin:5px 0 !important;}
	.col_product p {font-family: 'Roboto',Arial,sans-serif; margin:0 !important;}
	
	.col_qty {text-align:center !important; width:11%;}
	.col_qty input[type="text"] {width:20px!important; float:none; margin:0 auto; padding:3px;}

	.discount td {color:#C00; font-size:15px;}
	.grand_total td {font-size:17px; color:#000; padding-top:20px; border-bottom:2px solid #000}
	
	.checkout_col .state_set {overflow:hidden; padding:0;}
	.checkout_col .state_set div {margin-right:15px !important;}
	.checkout_col .state_set select {width:110px !important;}
	.checkout_col .state_set input {width:95px !important;}
	.checkout_col .state_set label {width:auto !important}
	
	.show {display:block;}
	.hide {background:#FFFF66;}
	.checkout_col.nomargin {margin:0 !important;}
	
	.error, .error_msg {color:red;}
	.testresult {padding: 0 0 0 10px;}
	#cart_frm .error_msg, #checkout_frm .error_msg {display:none;}
	.incorrect { background: none repeat scroll 0 0 #F5CBC0 !important; border-color: #F5CBC0 !important;}
	
/* */
#forgot_frm label, #recover_frm label, #pagelogin_frm label {width:110px; text-align:left;}
.prompts {padding: 10px 0;}

	

	